@charset "utf-8";
/* werbung-praxisstart-wrapper start --------------------------- */
#werbung-praxisstart {     
    position: relative;
    display: block;
    width: 100%;
    height: 230px;  
    padding: 0;    
    margin: 25px 0 0 0;
    overflow: hidden;    
    background: url(img/werbung-praxisstart/fade-bg.png) no-repeat center center, #7295a0;
    background-size: 100%, 100%;
}
/* werbung-praxisstart-wrapper end */
/* general animation settings start --------------------------- */
.wps-fade, .wps-fade-fg, .wps-pslogo-claim, .wps-psdoc-female, .wps-psdoc-male-young, .wps-psdoc-male-old, .wps-text-female, .wps-text-male {   
    -webkit-animation-duration: 22s;
    -moz-animation-duration: 22s;
    -ms-animation-duration: 22s;
    -o-animation-duration: 22s;
    animation-duration: 22s;
    
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
    
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;    
}
.wps-fade, .wps-fade-fg, .pslogo-claim, .wps-psdoc-female, .wps-psdoc-male-young, .wps-psdoc-male-old, .wps-text-female, .wps-text-male {    
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
    -o-animation-timing-function: ease-out;
    animation-timing-function: ease-out;   
}
/* general animation settings end */
/* wps-fade start --------------------------- */
.wps-fade {    
    position: absolute;
    width: 100%;
    height: 100%;   
    background: #007392;    
    background: #009cbc;
    background: -moz-linear-gradient(top,  #009cbc 0%, #007392 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009cbc), color-stop(100%,#007392));
    background: -webkit-linear-gradient(top,  #009cbc 0%,#007392 100%);
    background: -o-linear-gradient(top,  #009cbc 0%,#007392 100%);
    background: -ms-linear-gradient(top,  #009cbc 0%,#007392 100%);
    background: linear-gradient(to bottom,  #009cbc 0%,#007392 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cbc', endColorstr='#007392',GradientType=0 );
    -webkit-animation-name: wps-fade;
    -moz-animation-name: wps-fade;
    -ms-animation-name: wps-fade;
    -o-animation-name: wps-fade;
    animation-name: wps-fade;    
}
@-webkit-keyframes wps-fade {    
    0% { opacity: 1; }
    12% {opacity: 1;}
    22% {opacity: 0; }
    80% {opacity: 0;}
    85% {opacity: 1; }
    100% {opacity: 1; } 
}
@-moz-keyframes wps-fade {    
    0% {   opacity: 1;}
    12% { opacity: 1;}
    22% { opacity: 0;}
    80% {opacity: 0;}
    85% {opacity: 1; }
    100% {opacity: 1; }     
}
@-o-keyframes wps-fade {    
    0% {opacity: 1;}
    12% {opacity: 1;}
    22% {opacity: 0;}
    80% { opacity: 0;}
    85% {opacity: 1;}
    100% {opacity: 1;}     
}
@keyframes wps-fade {    
    0% {opacity: 1; }
    12% {opacity: 1;  }
    22% {opacity: 0;}
    80% {opacity: 0; }
    85% {opacity: 1;}
    100% {opacity: 1; }    
}
/* wps-fade end */
/* wps-pslogo-claim-blue start --------------------------- */
.wps-pslogo-claim {   
    position: absolute;
    width: 100%; 
    height: 100%;
    background: url(img/werbung-praxisstart/pslogo-claim-white.svg) no-repeat center center;
    background-size: 60%;    
    -webkit-animation-name: pslogo-claim;
    -moz-animation-name: pslogo-claim;
    -ms-animation-name: pslogo-claim;
    -o-animation-name: pslogo-claim;
    animation-name: pslogo-claim;    
}
@-webkit-keyframes pslogo-claim {    
    0% { opacity: 1; transform: scale(1);}
    10% {opacity: 1; transform: scale(1);}
    15% {opacity: 0; transform: scale(1);}
    83% {opacity: 0; transform: scale(0);}
    88.5% {opacity: 1; transform: scale(1.2);}
    90% {opacity: 1; transform: scale(1);}
    100% {opacity: 1;transform: scale(1);}    
}
@-moz-keyframes pslogo-claim {    
    0% {opacity: 1; transform: scale(1);}
    10% {opacity: 1; transform: scale(1);}
    15% {opacity: 0; transform: scale(1);}
    83% {opacity: 0; transform: scale(0);}
    88.5% {opacity: 1; transform: scale(1.2);}
    90% {opacity: 1; transform: scale(1);}
    100% {opacity: 1; transform: scale(1);} 
}
@-o-keyframes pslogo-claim {   
    0% {opacity: 1; transform: scale(1);}
    10% {opacity: 1; transform: scale(1);}
    15% {opacity: 0; transform: scale(1);}
    83% {opacity: 0; transform: scale(0);}
    88.5% {opacity: 1; transform: scale(1.2);}
    90% {opacity: 1; transform: scale(1);}
    100% {opacity: 1; transform: scale(1);} 
}
@keyframes pslogo-claim {   
    0% {opacity: 1; transform: scale(1);}
    10% {opacity: 1; transform: scale(1);}
    15% {opacity: 0; transform: scale(1);}
    83% {opacity: 0; transform: scale(0);}
    88.5% {opacity: 1; transform: scale(1.2);}
    90% { opacity: 1; transform: scale(1);}
    100% {opacity: 1; transform: scale(1);}     
}
/* wps-pslogo-claim-blue end */
/* wps-fade-fg start --------------------------- */
.wps-fade-fg {    
    position: absolute;
    width: 100%;    
    height: 100%;   
    background: url(img/werbung-praxisstart/fade-fg.png) no-repeat;
    background-size: cover;
    
    -webkit-animation-name: wps-fade-fg;
    -moz-animation-name: wps-fade-fg;
    -ms-animation-name: wps-fade-fg;
    -o-animation-name: wps-fade-fg;
    animation-name: wps-fade-fg;    
}
@-webkit-keyframes wps-fade-fg {    
    0% {opacity: 0;}
    14% {opacity: 0;}
    18% {opacity: 1;}
    80% {opacity: 1;}
    85% {opacity: 0;}
    100% {opacity: 0;} 
}
@-moz-keyframes wps-fade-fg {    
    0% {opacity: 0;}
    14% {opacity: 0;}
    18% {opacity: 1;}
    80% {opacity: 1;}
    85% {opacity: 0;}
    100% {opacity: 0;}    
}
@-o-keyframes wps-fade-fg {    
    0% {opacity: 0;}
    14% {opacity: 0; }
    18% {opacity: 1;}
    80% {opacity: 1; }
    85% {opacity: 0;}
    100% {opacity: 0;}    
}

@keyframes wps-fade-fg {   
    0% {opacity: 0;}
    14% {opacity: 0;}
    18% {opacity: 1;}
    80% {opacity: 1; }
    85% {opacity: 0;}
    100% {opacity: 0;}     
}
/* wps-fade-fg end */
/* psdoc-female start --------------------------- */
.wps-psdoc-female {    
    position: absolute;
    width: 608px;    
    height: 700px;    
    background: url(img/werbung-praxisstart/psdoc-female.png) no-repeat center bottom;
    background-size: 48%; 
    bottom: -10px;
    left: -240px;     
    -webkit-animation-name: psdoc-female;
    -moz-animation-name: psdoc-female;
    -ms-animation-name: psdoc-female;
    -o-animation-name: psdoc-female;
    animation-name: psdoc-female;   
}

@-webkit-keyframes psdoc-female {
    0% {left: -840px; opacity: 0;}
    10% {left: -840px; opacity: 0;}
    17% {left: -240px; opacity: 1;} 
    40% {left: -240px; opacity: 1;}
    45% {left: -840px; opacity: 0;}
    100% {left: -840px; opacity: 0;}    
}

@-moz-keyframes psdoc-female {   
    0% {left: -840px; opacity: 0;}
    10% {left: -840px; opacity: 0;}
    17% {left: -240px; opacity: 1;} 
    40% {left: -240px; opacity: 1;}
    45% {left: -840px; opacity: 0;}
    100% {left: -840px; opacity: 0;}  
    
}
@-o-keyframes psdoc-female {   
    0% {left: -840px; opacity: 0;}
    10% {left: -840px; opacity: 0;}   
    17% {left: -240px; opacity: 1;} 
    40% {left: -240px; opacity: 1;}
    45% {left: -840px; opacity: 0;}
    100% {left: -840px; opacity: 0;}   
}
@keyframes psdoc-female {
    0% {left: -840px; opacity: 0;}
    10% {left: -840px; opacity: 0;}
    17% {left: -240px; opacity: 1;} 
    40% {left: -240px; opacity: 1;     }
    45% {left: -840px; opacity: 0;}
    100% {left: -840px; opacity: 0;}    
}
/* psdoc-female end */
/* psdoc-male-young start --------------------------- */
.wps-psdoc-male-young {   
    position: absolute;
    width: 608px;    
    height: 700px;    
    background: url(img/werbung-praxisstart/psdoc-male-young.png) no-repeat center bottom;
    background-size: 48%;
    bottom: -10px;
    left: -260px;     
    -webkit-animation-name: psdoc-male-young;
    -moz-animation-name: psdoc-male-young;
    -ms-animation-name: psdoc-male-young;
    -o-animation-name: psdoc-male-young;
    animation-name: psdoc-male-young;   
}
@-webkit-keyframes psdoc-male-young {    
    0% {left: -840px; opacity: 0;}
    40% {left: -840px; opacity: 0;}
    45% {left: -260px; opacity: 1;}
    80% {left: -260px; opacity: 1;}
    85% {left: -840px;opacity: 0; }
    100% {left: -840px; opacity: 0;}  
}
@-moz-keyframes psdoc-male-young {
    0% {left: -840px; opacity: 0;} 
    40% {left: -840px; opacity: 0;}
    45% {left: -260px; opacity: 1;}
    80% {left: -260px; opacity: 1;}
    85% {left: -840px; opacity: 0;}
    100% {left: -840px; opacity: 0;}    
}
@-o-keyframes psdoc-male-young {    
    0% {left: -840px; opacity: 0;}
    40% {left: -840px; opacity: 0; }
    45% {left: -260px; opacity: 1;  }
    80% {left: -260px; opacity: 1;}
    85% {left: -840px; opacity: 0;}
    100% {left: -840px;opacity: 0;}  
}
@keyframes psdoc-male-young {
    0% {left: -840px; opacity: 0;}
    40% {left: -840px; opacity: 0;}
    45% {left: -260px; opacity: 1;}
    80% {left: -260px; opacity: 1;}
    85% {left: -840px; opacity: 0; }
    100% {left: -840px; opacity: 0;}   
}
/* psdoc-male-young end */
/* psdoc-male-old start --------------------------- */
.wps-psdoc-male-old {    
    position: absolute;
    width: 608px;    
    height: 700px;    
    background: url(img/werbung-praxisstart/psdoc-male.png) no-repeat center bottom;
    background-size: 44%;
    bottom: -10px;
    right: -270px;
    -webkit-animation-name: psdoc-male;
    -moz-animation-name: psdoc-male;
    -ms-animation-name: psdoc-male;
    -o-animation-name: psdoc-male;
    animation-name: psdoc-male;
}
@-webkit-keyframes psdoc-male {
    0% {right: -870px; opacity: 0;}
    10% {right: -870px; opacity: 0;}
    17% {right: -270px; opacity: 1;} 
    80% {right: -270px; opacity: 1;}
    85% {right: -270px; opacity: 0;  }
    100% {right: -270px; opacity: 0; 
}    
}
@-moz-keyframes psdoc-male {
    0% {right: -870px; opacity: 0;}
    10% {right: -870px; opacity: 0;}
    17% {right: -270px; opacity: 1;} 
    80% {right: -270px; opacity: 1;}
    85% {right: -270px; opacity: 0;}
    100% {right: -270px; opacity: 0;}     
}
@-o-keyframes psdoc-male {
    0% {right: -870px; opacity: 0;}
    10% {right: -870px; opacity: 0;}
    17% {right: -270px; opacity: 1;} 
    80% {right: -270px; opacity: 1;}
    85% {right: -270px; opacity: 0;}
    100% {right: -270px; opacity: 0; } 
}
@keyframes psdoc-male {    
    0% {right: -870px; opacity: 0;}
    10% {right: -870px; opacity: 0; }
    17% {right: -270px; opacity: 1;} 
    80% {right: -270px; opacity: 1;}
    85% {right: -270px; opacity: 0;}
    100% {right: -270px; opacity: 0;} 
}
/* psdoc-male-old */
/* wps-pstext start --------------------------- */
.wps-text-female {    
    position: absolute;
    width: 100%;
    height: 100%;  
    background: url(img/werbung-praxisstart/wps-text-female.svg) no-repeat center bottom;
    background-size: 56%;  
    bottom: 5%;   
    -webkit-animation-name: wps-text-female;
    -moz-animation-name: wps-text-female;
    -ms-animation-name: wps-text-female;
    -o-animation-name: wps-text-female;
    animation-name: wps-text-female;   
}
@-webkit-keyframes wps-text-female {    
    0% {opacity: 0; bottom: -115%;}    
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1; bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%; }
}
@-moz-keyframes wps-text-female {
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1; bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;  }
}
@-o-keyframes wps-text-female {
    0% {opacity: 0; bottom: -115%;  }
    11% {  opacity: 0; bottom: -115%;    }
    13% {opacity: 0;   }
    18% {opacity: 1; bottom: 5%;}
    40% {opacity: 1;bottom: 5%;}
    45% {opacity: 0; bottom: -115%;}
    100% {opacity: 0;bottom: -115%;}
}
@keyframes wps-text-female {    
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1;bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;}
}
/* wps-pstext end */
/* wps-pstext-male start --------------------------- */
.wps-text-male {   
    position: absolute;
    width: 100%;
    height: 100%;  
    background: url(img/werbung-praxisstart/wps-text-male.svg) no-repeat center bottom;
    background-size: 56%;  
    bottom: 5%;    
    -webkit-animation-name: wps-text-male;
    -moz-animation-name: wps-text-male;
    -ms-animation-name: wps-text-male;
    -o-animation-name: wps-text-male;
    animation-name: wps-text-male;   
}
@-webkit-keyframes wps-text-male {
    0% {opacity: 0; bottom: -115%;}  
    40% {opacity: 0; bottom: -115%;}
    45% {opacity: 1; bottom: 5%;}
    80% {opacity: 1; bottom: 5%;}
    85% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%; }
}
@-moz-keyframes wps-text-male {    
    0% {opacity: 0; bottom: -115%;}  
    40% {opacity: 0; bottom: -115%;}
    45% {opacity: 1; bottom: 5%;}
    80% {opacity: 1; bottom: 5%;}
    85% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;  }
}
@-o-keyframes wps-text-male {    
    0% {opacity: 0; bottom: -115%;}  
    40% {opacity: 0; bottom: -115%;}
    45% {opacity: 1; bottom: 5%;}
    80% {opacity: 1; bottom: 5%;}
    85% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;     
    }
}
@keyframes wps-text-male {    
    0% {opacity: 0; bottom: -115%;   }  
    40% {opacity: 0; bottom: -115%;}
    45% {opacity: 1; bottom: 5%;}
    80% {opacity: 1; bottom: 5%;}
    85% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;
    } 
}
/* wps-pstext-male end */
/* wps-pslink start --------------------------- */
.wps-pslink {
    position: absolute;
    width: 100%;
    height: 100%;    
}
.wps-pslink a {  
    display: block;
    width: 100%;
    height: 100%;
    border: none!important;   
}
/* wps-pslink end */
/* QUERIES start -------------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {
    /* werbung-praxisstart-wrapper start --------------------------- */
    #werbung-praxisstart {     
        height: 230px; 
        margin: 0 0 20px 0;
    }
    /* werbung-praxisstart-wrapper end */
    /* psdoc-female start --------------------------- */
    .wps-psdoc-female {
        background-size: 48%; 
        bottom: -16px;
        left: -300px;
    }
    @-webkit-keyframes psdoc-female {   
    0% {            
        left: -840px; opacity: 0;      
    } 
    10% {            
        left: -840px; opacity: 0;      
    }
    17% {  
        left: -300px; opacity: 1;   
    } 
    40% {    
        left: -300px; opacity: 1;  
    }
    45% {  
        left: -840px; opacity: 0;  
    }
    100% {
        left: -840px; opacity: 0; 
    }  
}
    @-moz-keyframes psdoc-female {
    0% {      
        left: -840px; opacity: 0;
    }
    10% {     
        left: -840px; opacity: 0;
    }
    17% {
        left: -300px; opacity: 1;  
    } 
    40% {
        left: -300px; opacity: 1; 
    }
    45% {
        left: -840px; opacity: 0; 
    }
    100% {
        left: -840px;
        opacity: 0;
    }  
}
    @-o-keyframes psdoc-female {
    0% {      
        left: -840px; opacity: 0; 
    }
    10% {    
        left: -840px; opacity: 0; 
    }
    17% {
        left: -300px; opacity: 1;
    } 
    40% {
        left: -300px; opacity: 1;
    }
    45% {
        left: -840px; opacity: 0;
    }
    100% {
        left: -840px; opacity: 0;
    }  
}
    
    @keyframes psdoc-female {
    0% {      
        left: -840px; opacity: 0;
    }
    10% {    
        left: -840px; opacity: 0;
    }
    17% {
        left: -300px; opacity: 1;
    } 
    40% {
        left: -300px; opacity: 1;
    }
    45% {
        left: -840px; opacity: 0;
    }
    
    100% {
        left: -840px; opacity: 0;
    }  
}    
    /* psdoc-female end */   
    /* psdoc-male-young start --------------------------- */
    .wps-psdoc-male-young {
        background-size: 48%; bottom: -7px; left: -350px;
    }
    @-webkit-keyframes psdoc-male-young {   
    0% {       
        left: -840px; opacity: 0;
    }
    40% {
        left: -840px; opacity: 0;
    }
    45% {
        left: -350px; opacity: 1;
    }
    80% {
        left: -350px; opacity: 1; 
    }
    85% {
        left: -840px; opacity: 0;
    }
    100% {  
        left: -840px; opacity: 0;
    }  
    }
    @-moz-keyframes psdoc-male-young {
        0% {      
            left: -840px; opacity: 0;
        }
        40% {
            left: -840px; opacity: 0;
        }
        45% {
            left: -350px; opacity: 1;
        }
        80% {
            left: -350px; opacity: 1;
        }
        85% {
            left: -840px; opacity: 0;
        }
        100% {
            left: -840px; opacity: 0;
        }  
    }
    @-o-keyframes psdoc-male-young {
        0% {      
            left: -840px; opacity: 0;
        }
        40% {
            left: -840px; opacity: 0;
        }
        45% {
            left: -350px; opacity: 1;
        }
        80% {
            left: -350px; opacity: 1;
        }
        85% {
            left: -840px; opacity: 0;
        }
        100% {
            left: -840px; opacity: 0;
        }  
    }
    @keyframes psdoc-male-young {
        0% {      
            left: -840px; opacity: 0;
        }
        40% {
            left: -840px; opacity: 0;
        }
        45% {
            left: -350px; opacity: 1;
        }

        80% {
            left: -350px; opacity: 1;
        }
        85% {
            left: -840px; opacity: 0;
        }
        100% {
            left: -840px;opacity: 0;
        }  
}   
    /* psdoc-male-young end */
    /* psdoc-male-old start --------------------------- */
    .wps-psdoc-male-old {
        background-size: 44%; bottom: -14px; right: -340px;
    }
    @-webkit-keyframes psdoc-male {
        0% {     
            right: -870px; opacity: 0;
        }
        10% {  
            right: -870px; opacity: 0;
        }
        17% {
            right: -340px; opacity: 1;
        } 
        80% {
            right: -340px; opacity: 1;
        }
        85% {
            right: -340px; opacity: 0;
        }
        100% {
            right: -340px; opacity: 0;
        }  
    }   
    @-moz-keyframes psdoc-male {
        0% {     
            right: -870px; opacity: 0;
        }
        10% {  
            right: -870px; opacity: 0;
        }
        17% {
            right: -340px; opacity: 1;
        } 
        80% {
            right: -340px; opacity: 1;
        }
        85% {
            right: -340px; opacity: 0;
        }
        100% {
            right: -340px; opacity: 0;
        }  
    }    
    @-o-keyframes psdoc-male {
        0% {     
            right: -870px; opacity: 0;
        }
        10% {  
            right: -870px; opacity: 0;
        }
        17% {
            right: -340px; opacity: 1;
        } 
        80% {
            right: -340px; opacity: 1;
        }
        85% {
            right: -340px; opacity: 0;
        }
        100% {
            right: -340px; opacity: 0;
        }  
    }    
    @keyframes psdoc-male {
        0% {     
            right: -870px; opacity: 0;
        }
        10% {  
            right: -870px; opacity: 0;
        }
        17% {
            right: -340px; opacity: 1;
        } 
        80% {
            right: -340px; opacity: 1;
        }
        85% {
            right: -340px; opacity: 0;
        }
        100% {
            right: -340px; opacity: 0;
        }  
    }
    /* psdoc-male-old end */
    /* wps-pstext-female start --------------------------- */
    .wps-text-female {
        background-size: 75%; bottom: 5%;
    }
    @-webkit-keyframes wps-text-female {
    0% {   
        opacity: 0; bottom: -115%;  
    }
    11% { 
        opacity: 0; bottom: -115%;
    }
    13% { 
        opacity: 0;
    }
    18% {   
        opacity: 1; bottom: 5%;
        
    }
    40% {  
        opacity: 1; bottom: 5%;
    } 
    45% {
        opacity: 0; bottom: -115%;  
    }
    100% {
        opacity: 0; bottom: -115%;
    }
}
    @-moz-keyframes wps-text-female {
        0% {  
            opacity: 0; bottom: -115%;
        }
        11% { 
            opacity: 0; bottom: -115%;
        }
        13% { 
            opacity: 0;
        }
        18% {   
            opacity: 1; bottom: 5%;
        }
        40% {
            opacity: 1; bottom: 5%;
        }
        45% {
            opacity: 0; bottom: -115%;
        }
        100% {
			opacity: 0;bottom: -115%;
        }
}
    @-o-keyframes wps-text-female {
        0% {  
            opacity: 0; bottom: -115%;
        }
        11% { 
            opacity: 0; bottom: -115%;
        }
        13% { 
            opacity: 0;
        }
        18% {   
            opacity: 1; bottom: 5%;
        }
        40% {
            opacity: 1; bottom: 5%;
        }
        45% {
            opacity: 0; bottom: -115%;
        }
        100% {
            opacity: 0; bottom: -115%;
        }
}
    @keyframes wps-text-female {
        0% {  
            opacity: 0; bottom: -115%;
        }
        11% { 
            opacity: 0; bottom: -115%;
        }
        13% { opacity: 0;}
        18% {   
            opacity: 1; bottom: 5%;
        }
        40% {
            opacity: 1; bottom: 5%;
        }
        45% {
            opacity: 0; bottom: -115%;
        }
        100% {
            opacity: 0; bottom: -115%;
        }
}
    /* wps-pstext-female end */   
    /* wps-pstext-male start --------------------------- */
    .wps-text-male {
        background-size: 75%; bottom: 5%;
    }
    @-webkit-keyframes wps-text-male {
    0% {opacity: 0; bottom: -115%;}     
    40% {opacity: 0; bottom: -115%;}  
    45% {opacity: 1; bottom: 5%;}
    80% { opacity: 1; bottom: 5%;}
    85% {opacity: 0; bottom: -115%;}
    100% {opacity: 0; bottom: -115%;}  
}
    @-moz-keyframes wps-text-male {
        0% {  opacity: 0; bottom: -115%;}  
        40% {opacity: 0; bottom: -115%;}
        45% {opacity: 1; bottom: 5%;}
        80% {opacity: 1; bottom: 5%;}
        85% {opacity: 0; bottom: -115%;}
        100% {opacity: 0;bottom: -115%;}
}

    @-o-keyframes wps-text-male {
        0% {opacity: 0; bottom: -115%;}  
        40% {opacity: 0; bottom: -115%;}
        45% {opacity: 1; bottom: 5%;}
        80% {opacity: 1; bottom: 5%;}
        85% {opacity: 0; bottom: -115%;}
        100% {opacity: 0; bottom: -115%;}
}

    @keyframes wps-text-male {
        0% {opacity: 0; bottom: -115%;}  
        40% {opacity: 0; bottom: -115%;}
        45% {opacity: 1;bottom: 5%;}
        80% {opacity: 1; bottom: 5%;}
        85% {opacity: 0; bottom: -115%;}
        100% {opacity: 0; bottom: -115%;}
}    

    /* wps-pstext-male end */
    
    
    
}

/* ------------OPTIMIERUNG-------------------*/

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) {
.wps-psdoc-male-young {	display:none !important; opacity: 0 !important;}
.wps-text-male { display:none !important; opacity: 0 !important;}
.wps-psdoc-male-old {right: -350px !important;}
.wps-psdoc-female {left: -350px;}
    @keyframes psdoc-female {
    0% {left: -327px;opacity: 0;}
    10% {left: -327px; opacity: 0;}
    17% {left: -327px; opacity: 1;} 
    40% {left: -327px; opacity: 1;}
    45% {left: -327px; opacity: 1;}
	80% {left: -327px; opacity: 1;}
	85% {left: -327px; opacity: 0;}
    100% {left: -327px; opacity: 0;}  
	}
    @-webkit-keyframes psdoc-female {
    0% {left: -327px;opacity: 0;}
    10% {left: -327px; opacity: 0;}
    17% {left: -327px; opacity: 1;} 
    40% {left: -327px; opacity: 1;}
    45% {left: -327px; opacity: 1;}
	80% {left: -327px; opacity: 1;}
	85% {left: -327px; opacity: 0;}
    100% {left: -327px; opacity: 0;}  
	}	
    @-moz-keyframes psdoc-female {
    0% {left: -327px;opacity: 0;}
    10% {left: -327px; opacity: 0;}
    17% {left: -327px; opacity: 1;} 
    40% {left: -327px; opacity: 1;}
    45% {left: -327px; opacity: 1;}
	80% {left: -327px; opacity: 1;}
	85% {left: -327px; opacity: 0;}
    100% {left: -327px; opacity: 0;}  
	}	
    @-o-keyframes psdoc-female {
    0% {left: -327px;opacity: 0;}
    10% {left: -327px; opacity: 0;}
    17% {left: -327px; opacity: 1;} 
    40% {left: -327px; opacity: 1;}
    45% {left: -327px; opacity: 1;}
	80% {left: -327px; opacity: 1;}
	85% {left: -327px; opacity: 0;}
    100% {left: -327px; opacity: 0;}  
	}	
	@keyframes psdoc-male {
        0% {right: -350px; opacity: 0;}
        10% {right: -350px; opacity: 0;}
        17% {right: -350px; opacity: 1;} 
        80% {right: -350px; opacity: 1;}
        85% {right: -350px; opacity: 0;}
        100% {right: -350px; opacity: 0;}  
    }
	@-webkit-keyframes psdoc-male {
        0% {right: -350px; opacity: 0;}
        10% {right: -350px; opacity: 0;}
        17% {right: -350px; opacity: 1;} 
        80% {right: -350px; opacity: 1;}
        85% {right: -350px; opacity: 0;}
        100% {right: -350px; opacity: 0;}  
    }
	@-moz-keyframes {
        0% {right: -350px; opacity: 0;}
        10% {right: -350px; opacity: 0;}
        17% {right: -350px; opacity: 1;} 
        80% {right: -350px; opacity: 1;}
        85% {right: -350px; opacity: 0;}
        100% {right: -350px; opacity: 0;}  
    }
	@-o-keyframes psdoc-male {
        0% {right: -350px; opacity: 0;}
        10% {right: -350px; opacity: 0;}
        17% {right: -350px; opacity: 1;} 
        80% {right: -350px; opacity: 1;}
        85% {right: -350px; opacity: 0;}
        100% {right: -350px; opacity: 0;}  
    }
@-webkit-keyframes wps-text-female {    
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1;bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 1; bottom: 5%;}
	80% {opacity: 1; bottom: 5%;}
	85% {opacity: 0; bottom: -115%;}	
    100% {opacity: 0; bottom: -115%;}
}
@-moz-keyframes wps-text-female {
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1;bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 1; bottom: 5%;}
	80% {opacity: 1; bottom: 5%;}
	85% {opacity: 0; bottom: -115%;}	
    100% {opacity: 0; bottom: -115%;}
}
@-o-keyframes wps-text-female {
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1;bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 1; bottom: 5%;}
	80% {opacity: 1; bottom: 5%;}
	85% {opacity: 0; bottom: -115%;}	
    100% {opacity: 0; bottom: -115%;}
}
@keyframes wps-text-female {    
    0% {opacity: 0; bottom: -115%;}
    11% {opacity: 0; bottom: -115%;}
    13% {opacity: 0;}
    18% {opacity: 1;bottom: 5%;}
    40% {opacity: 1; bottom: 5%;}
    45% {opacity: 1; bottom: 5%;}
	80% {opacity: 1; bottom: 5%;}
	85% {opacity: 0; bottom: -115%;}	
    100% {opacity: 0; bottom: -115%;}
}	
  }

/* QUERIES end */